Subject: Ticket Assigned - 9422901038 - Late Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 03 Apr 2023 05:25:40 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9422901038 - Late Delivery shiny varghese                    Hi good morning  My order no 9422901038 Ordered  on 29/03/2023 Up to now I did not receive the items, pls can you deliver today           09:03 AM, 03rd Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            09:03 AM, 03rd Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:03 AM, 03rd Apr                     shiny varghese                    1           09:03 AM, 03rd Apr                   Hannah UAE HB                   ✍️ Please enter your name           09:03 AM, 03rd Apr                     shiny varghese                    Shiny varghese           09:03 AM, 03rd Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            09:03 AM, 03rd Apr                     shiny varghese                    3           09:03 AM, 03rd Apr                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            09:04 AM, 03rd Apr                     shiny varghese                    9422901038           09:04 AM, 03rd Apr                   Hannah UAE HB                   Please share with us your email address.           09:04 AM, 03rd Apr                     shiny varghese                    [email-masked]           09:06 AM, 03rd Apr                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            09:06 AM, 03rd Apr                     shiny varghese                    1           09:06 AM, 03rd Apr                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            09:06 AM, 03rd Apr                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           09:06 AM, 03rd Apr                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           09:06 AM, 03rd Apr                     shiny varghese                    My order no 9422901038 Ordered  on 29/03/2023,  Up to now I did not receive the items, pls can you deliver today           09:08 AM, 03rd Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           09:08 AM, 03rd Apr                     shiny varghese                    1           09:09 AM, 03rd Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           09:09 AM, 03rd Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           09:09 AM, 03rd Apr                   Ali                   Hello, my name is Ali , Please give me a few moments while I review and process your request. I will get back shortly.           09:11 AM, 03rd Apr                   Ali                   Kindly confirm if you have been contacted by the courier.           09:13 AM, 03rd Apr                   Ali                   are you connected ?           09:19 AM, 03rd Apr                     shiny varghese                    Two days before one man  contacted but he don’t know English.  I checked the order track it shows customer rejected , but I didn’t reject           09:19 AM, 03rd Apr                   Ali                   Please confirm your number and address:  Number: +971502033914  Address: Gava Thamar Building, Al Dhaid Falaj Al Mulla Road, Near Civil Station 207, Second Floor Al Falaj Sharjah           09:22 AM, 03rd Apr                     shiny varghese                    Yes           09:23 AM, 03rd Apr                   Ali                   I would like to inform you that an escalation will be sent to the team to check on this issue and arrange a urgent delivery ASAP. Kindly bear with us.           09:23 AM, 03rd Apr                   Ali                   Is there anything else I can assist you with ?           09:23 AM, 03rd Apr                     shiny varghese                    Thank you so much for your reply           09:25 AM, 03rd Apr                   Ali                   Please feel free to come back and chat with us if you have any queries in the future. My name is Ali and have a wonderful day!           09:25 AM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5975924